<?php

namespace Hilco\Models;

use DB;
use Hilco\Models\SelectsRelatedCount;

class WebAttributeFilterValue extends WebModel
{
	protected $table = 'WebAttributeFilterValues';
	protected $fillable = ['filter_value'];

	public function webAttributeFilter() {
		return $this->belongsTo(WebAttributeFilter::class, 'webattributefilter_id', 'id');
	}

}
